.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials.padding_top,
.testimonials.padding_top {
  padding-top: 1.875rem;
  padding-top: clamp(1.875rem, -2.3987741456rem + 8.9153046062vw, 5.625rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials.padding_bottom,
.testimonials.padding_bottom {
  padding-bottom: 1.875rem;
  padding-bottom: clamp(1.875rem, -2.3987741456rem + 8.9153046062vw, 5.625rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials.bg_grey,
.testimonials.bg_grey {
  background-color: var(--color-bg-grey);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials.bg_grey .testimonials-item blockquote,
.testimonials.bg_grey .testimonials-item blockquote {
  border: none;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-inner,
.testimonials .testimonials-inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1410px;
  padding-left: 1.25rem;
  padding-left: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
  padding-right: 1.25rem;
  padding-right: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel,
.testimonials .testimonials-carousel {
  position: relative;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel.is-ready,
.testimonials .testimonials-carousel.is-ready {
  opacity: 1;
  visibility: visible;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-track,
.testimonials .testimonials-carousel .slick-track {
  display: flex !important;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-slide,
.testimonials .testimonials-carousel .slick-slide {
  margin: 0 15px;
  height: inherit !important;
}
@media (min-height: 770px) and (min-width: 1210px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-slide,
  .testimonials .testimonials-carousel .slick-slide {
    margin: 0 20px;
  }
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-slide,
  .testimonials .testimonials-carousel .slick-slide {
    margin: 0 15px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-list,
.testimonials .testimonials-carousel .slick-list {
  margin: 0 -15px;
}
@media (min-height: 770px) and (min-width: 1210px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-list,
  .testimonials .testimonials-carousel .slick-list {
    margin: 0 -20px;
  }
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-list,
  .testimonials .testimonials-carousel .slick-list {
    margin: 0 -15px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-slide > div,
.testimonials .testimonials-carousel .slick-slide > div {
  line-height: 0;
  height: 100%;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-dots,
.testimonials .testimonials-carousel .slick-dots {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-dots li,
.testimonials .testimonials-carousel .slick-dots li {
  margin-left: 10px;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-dots li:first-child,
.testimonials .testimonials-carousel .slick-dots li:first-child {
  margin-left: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-dots li.slick-active button,
.testimonials .testimonials-carousel .slick-dots li.slick-active button {
  background: var(--color-font);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-dots li button,
.testimonials .testimonials-carousel .slick-dots li button {
  display: block;
  background: transparent;
  border: solid 1px var(--color-font);
  border-radius: 50%;
  width: 10px;
  height: 10px;
  cursor: pointer;
  color: transparent;
  font-size: 0;
  line-height: 0;
  padding: 0;
  margin: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow,
.testimonials .testimonials-carousel .slick-arrow {
  position: absolute;
  z-index: 99;
  top: 50%;
  margin-top: -21px;
  background-color: var(--color-primary);
  cursor: pointer;
  border: none;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background-image: url(../../static/img/icons/arrow-white.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 8px;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow.slick-prev,
.testimonials .testimonials-carousel .slick-arrow.slick-prev {
  left: -21px;
  transform: rotate(180deg);
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow.slick-prev,
  .testimonials .testimonials-carousel .slick-arrow.slick-prev {
    left: 10px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow.slick-next,
.testimonials .testimonials-carousel .slick-arrow.slick-next {
  right: -21px;
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow.slick-next,
  .testimonials .testimonials-carousel .slick-arrow.slick-next {
    right: 10px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-carousel .slick-arrow.slick-disabled,
.testimonials .testimonials-carousel .slick-arrow.slick-disabled {
  opacity: 0.5;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--one,
.testimonials .testimonials-items.testimonials-items--one {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--two,
.testimonials .testimonials-items.testimonials-items--two {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--two,
  .testimonials .testimonials-items.testimonials-items--two {
    grid-template-columns: 1fr;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--three,
.testimonials .testimonials-items.testimonials-items--three {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--three,
  .testimonials .testimonials-items.testimonials-items--three {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-items.testimonials-items--three,
  .testimonials .testimonials-items.testimonials-items--three {
    grid-template-columns: 1fr;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item,
.testimonials .testimonials-item {
  height: 100%;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote,
.testimonials .testimonials-item blockquote {
  margin: 0;
  padding: 0;
  text-align: center;
  background-color: var(--color-white);
  border-radius: 10px;
  height: 100%;
  border: solid 1px var(--color-keyline);
  display: flex;
  flex-direction: column;
  padding: 0.9375rem;
  padding: clamp(0.9375rem, -0.8432392273rem + 3.7147102526vw, 2.5rem);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote p,
.testimonials .testimonials-item blockquote p {
  font-size: 1rem;
  font-size: clamp(1rem, 0.7150817236rem + 0.5943536404vw, 1.25rem);
  line-height: 1.4;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote p.testimonials-heading,
.testimonials .testimonials-item blockquote p.testimonials-heading {
  font-weight: 700;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote cite,
.testimonials .testimonials-item blockquote cite {
  font-style: normal;
  margin-top: auto;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote cite p,
.testimonials .testimonials-item blockquote cite p {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.7325408618rem + 0.2971768202vw, 1rem);
  line-height: 1.5;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote cite label,
.testimonials .testimonials-item blockquote cite label {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.7325408618rem + 0.2971768202vw, 1rem);
  line-height: 1.5;
  line-height: 1;
  font-weight: 400;
  margin: 0;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .testimonials .testimonials-item blockquote cite img,
.testimonials .testimonials-item blockquote cite img {
  padding-top: 15px;
  height: 35px;
  margin: 0 auto;
}
